Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Flash required on ESR version

  • 2 fhreagra
  • 1 leis an bhfadhb seo
  • 9 views
  • Freagra is déanaí ó JRNix

more options

I have downloaded Firefox ESR and the Flash add-on. When I install for testing, it show the Flash disabled icon. What can I do to fix this as we will need this for our website that we have to have access to.

All Replies (2)

more options

Type about:addons<enter> in the address bar to open the Add-ons Manager. Hot key; <Control> (Mac=<Command>) <Shift> A)

On the left side of the page, select Plugins. Make sure the ones you want to use are set to Ask or Allow. ++++++++++++++++++++++++++++++++++++++++ Go to the web page. Once the page is loading, mouse to the address bar and Left-click the icon. Select Permissions. In the menu, Make sure the ones you want to use are set to Ask or Allow.

Helpful?

more options

I have checked that and it was already set that way. We have to have flash to watch bodycam footage as it is flash enabled at the moment

Helpful?

Cuir ceist

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.